@import '~scss/styles';

.fixed-container {
  max-width: 640px;
}

.wizard-top-row{
  margin-top: 100px;
}

.steps{
  margin: auto;
  width: 25%;
}

.step {
  height: 38px;
  font-family: $font-header;
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #191919;;
}
.step-number {
  font-size: 30px;
}

.step-title {
}

.step-not-started {
  color: #d1d1d1;
}

.progress {
  height: 4px;
  background-color: #04ca96;

}

.progress-current {
  background-color: #feca40;
}

.progress-step-not-started {
  background-color: #dcefea;
}

.progress-done {
  background-color: #04ca96;
}


.pebble-container-outer {
  width: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: -999;
}

.pebble {
  position: absolute;
  z-index: -1;
}

.pebble-top-back {
  top: 20px;
  right: 0%;
  z-index: -2;
}

.pebble-top-front {
  top: 20px;
  right: 0%;
}

.pebble-btm-back {
  bottom: -480px;
  right: 0;
  z-index: -2;
}

.pebble-btm-front {
  bottom: -480px;
  right: 0;
}


// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
  .container {
    padding-right: 0px;
    padding-left: 0px;
  }

  .steps{
    width: 100%;
  }
}
// Small devices (landscape phones, less than 768px)
@media (max-width: 767.98px) {
  .wizard-top-row{
    margin-top: 50px;
  }
  .steps{
    width: 50%;
  }
}

// Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) {

}

// Large devices (desktops, less than 1200px)
@media (max-width: 1199.98px) {

}
